*:focus{
    outline:none;
}
label
{
    margin-left:5px;
}
span
{
    margin:0;
    padding:0;
}
.noDisp
{
    display:none;
}
.sessionTab
{
	margin:0px auto 0px auto;
}
.sessionTab .ajax__tab_header
{
    margin:0;
    padding:0;
    display:block;
    cursor:pointer;
}
.sessionTab .ajax__tab_header .ajax__tab_tab
{
    margin:0;
    padding:0;
}
.sessionTab .ajax__tab_header .ajax__tab_outer
{
    cursor:pointer;
    margin:0;
    padding:0;
}
.sessionTab .ajax__tab_header .ajax__tab_inner
{
    margin:0;
    padding:0;
}
.sessionTab .ajax__tab_hover .ajax__tab_inner
{
    margin:0;
    padding:0;
}
.sessionTab .ajax__tab_active .ajax__tab_outer
{
    border-bottom-width:0;
    margin:0;
    padding:0;
}
.sessionTab .ajax__tab_active .ajax__tab_inner
{
    margin:0;
    padding:0;
}
.sessionTab .ajax__tab_body
{
    padding:10px 10px 10px 10px;
    border:solid 2px #000000;
    border-top-width:0;
    border-bottom-width:0;
    background-repeat:no-repeat;
    background-position:left bottom;
    background-color:#FFFFFF;
    color:#000000;
}
#SessionPanel
{
    font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
    z-index:1000;
}
#SessionPanel a:link    { color:#205FAD; text-decoration: none;}
#SessionPanel a:visited { color:#205FAD; text-decoration: none;}
#SessionPanel a:hover   { color:#F57920; text-decoration: none;}
#SessionPanel a:active  { color:#205FAD; text-decoration: none;}
.rowStyle
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    padding-top:5px;
    padding-bottom:5px;
}
.rowStyleTD
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    color:#000000;
    padding:5px 10px 5px 10px;
}
.colStyleTD
{
    font-weight:bold;
    color:#000000;
    text-align:center;
    vertical-align:middle;
    padding:5px 0px 5px 10px;
}
.colStyleTDTitle
{
    color:#000000;
    width:700px;
    text-align:left;
    vertical-align:middle;
    padding:5px 0px 5px 0px;
}
.rowStyleTitleTrack1
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrack1 a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack1 a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack1 a:hover   { color:#BC0024; text-decoration: none;}
#wrapper .rowStyleTitleTrack1 a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrack2
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrack2 a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack2 a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack2 a:hover   { color:#0049BD; text-decoration: none;}
#wrapper .rowStyleTitleTrack2 a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrack3
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrack3 a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack3 a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack3 a:hover   { color:#007C00; text-decoration: none;}
#wrapper .rowStyleTitleTrack3 a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrack4
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrack4 a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack4 a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack4 a:hover   { color:#A366E0; text-decoration: none;}
#wrapper .rowStyleTitleTrack4 a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrack5
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrack5 a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack5 a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack5 a:hover   { color:#E65300; text-decoration: none;}
#wrapper .rowStyleTitleTrack5 a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrack6
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrack6 a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack6 a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack6 a:hover   { color:#197DC0; text-decoration: none;}
#wrapper .rowStyleTitleTrack6 a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrack7
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrack7 a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack7 a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrack7 a:hover   { color:#6A921D; text-decoration: none;}
#wrapper .rowStyleTitleTrack7 a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrackH
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrackH a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackH a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackH a:hover   { color:#82856F; text-decoration: none;}
#wrapper .rowStyleTitleTrackH a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrackB
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding:8px 15px;
}
#wrapper .rowStyleTitleTrackB a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackB a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackB a:hover   { color:#8A8296; text-decoration: none;}
#wrapper .rowStyleTitleTrackB a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrackL
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding:8px 15px;
}
#wrapper .rowStyleTitleTrackL a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackL a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackL a:hover   { color:#8A8296; text-decoration: none;}
#wrapper .rowStyleTitleTrackL a:active  { color:#000000; text-decoration: none;}
.rowStyleTitleTrackT
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
#wrapper .rowStyleTitleTrackT a:link    { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackT a:visited { color:#000000; text-decoration: none;}
#wrapper .rowStyleTitleTrackT a:hover   { color:#8B7F77; text-decoration: none;}
#wrapper .rowStyleTitleTrackT a:active  { color:#000000; text-decoration: none;}
.rowStyleApplicant
{
    background-image:url("../images/line_boundary.gif");
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:middle;
}
.targetIconVisibility-   { visibility:hidden;  }
.targetIconVisibility-1  { visibility:visible; }
.targetlevelVisibility100-    { display:none;  }
.targetlevelVisibility100-100 { display:block; }
.targetlevelVisibility100-200 { display:none;  }
.targetlevelVisibility100-300 { display:none;  }
.targetlevelVisibility100-400 { display:none;  }
.targetlevelVisibility100-500 { display:none;  }
.targetlevelVisibility200-    { display:none;  }
.targetlevelVisibility200-100 { display:none;  }
.targetlevelVisibility200-200 { display:block; }
.targetlevelVisibility200-300 { display:none;  }
.targetlevelVisibility200-400 { display:none;  }
.targetlevelVisibility200-500 { display:none;  }
.targetlevelVisibility300-    { display:none;  }
.targetlevelVisibility300-100 { display:none;  }
.targetlevelVisibility300-200 { display:none;  }
.targetlevelVisibility300-300 { display:block; }
.targetlevelVisibility300-400 { display:none;  }
.targetlevelVisibility300-500 { display:none;  }
.targetlevelVisibility400-    { display:none;  }
.targetlevelVisibility400-100 { display:none;  }
.targetlevelVisibility400-200 { display:none;  }
.targetlevelVisibility400-300 { display:none;  }
.targetlevelVisibility400-400 { display:block; }
.targetlevelVisibility400-500 { display:none;  }
.targetlevelVisibility500-    { display:none;  }
.targetlevelVisibility500-100 { display:none;  }
.targetlevelVisibility500-200 { display:none;  }
.targetlevelVisibility500-300 { display:none;  }
.targetlevelVisibility500-400 { display:none;  }
.targetlevelVisibility500-500 { display:block; }
.dispNone
{
    display:none;
}
.sessionIdStyle
{
    vertical-align:middle;
    text-align:center;
    color:#FFF;
    font-weight:bold;
    margin-left:3px;
    width:75px;
}
.sessionIdStyle2
{
    vertical-align:middle;
    text-align:center;
    color:#FFF;
    font-weight:bold;
    width:75px;
}
.panelStyle
{
    font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
}
/*Modal Popup*/
.modalBackground {
    background-color:#999;
    filter:alpha(opacity=70);
    opacity:0.7;
}
.QueryPanelTableStyle
{
    width:100%;
    color:#000000;
}
.ddlStyle
{
    border:solid 1px #999;
    font-size: 12px;
    font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
    width:500px;
    margin-bottom:5px;
}
.QddlStyle
{
}
.CBListTableStyle
{
    float:left;
    text-align:left;
}
.QTitleCellStyle
{
    vertical-align:middle;
}
.CBListTableStyle td
{
    vertical-align:middle;
    width:120px;
}
.CBListTableStyle input
{
    vertical-align:middle;
}
.CBListTableStyle label
{
    vertical-align:middle;
}
#SessionCount
{
    font-size:120%;
    float:right;
    padding:5px 20px 0px 0px;
    font-weight:bold;
}
@media print
{
    #SessionPanel{display:none;}
    #LoadingPanelMain{display:none;}
    #sessionPrintArea{display:none;}
    #topArea{display:inline;}
}
@media screen
{
    #sessionPrintArea{display:none;}
}
ul.sessTTL2{
    list-style:none;
    margin-left:0px;
}
.sessTTL2 li{
    BACKGROUND: url(/japan/teched/2010/images/sess/icn_cloud_l.gif) no-repeat left 1px;
    padding:6px 0 0 50px;
}
.abstDateTimeRoomStyle
{
    font-size:100%;
    font-weight:bold;
    color:#000000;
    background-color:#FFFFFF;
    padding:5px;
}
